
Figure - Bug #112751
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】打开应用小窗，进入多任务管理器，点击清除按钮无法关闭小窗窗口
2022-10-20 16:58 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-20

Priority: High Due date: 2022-10-24

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221115

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221020.alpha_0038

Resolution: FIXED Degrated: No

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211120244

Reproducibility: Every time Fixed Version: 2022-10-25

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入应用小窗模式（如图库），保持该状态

2、通过上划手势进入多人任务管理器

3、点击清除按钮

【预期结果】

3、该进程被关闭，包括前台显示和后台

【实际结果】

3、退出多任务管理器，小窗窗口仍然存在，

再打开多任务管理器，小窗的后台进程再次出现

Related issues:

Related to Figure - Bug # 112905: 【AF】【EVT】【任务管理器】打开应用小窗，... CLOSED 2022-10-25 2022-11-04

History

#1 - 2022-10-20 17:00 - CD TEST-方永红

- File 1633.txt added

- File Phone-STS40X190122 2022-10-20 16-34-33.mp4 added

#2 - 2022-10-21 09:26 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-李蛟

#3 - 2022-10-21 10:59 - CDTS-TEST 周婷

- Due date set to 2022-10-24

#4 - 2022-10-24 11:24 - CD APP-李蛟

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 编码问题

2025-07-04 1/2



#5 - 2022-10-24 11:34 - CD APP-李蛟

■ Current conclusion

Launcher逻辑问题

■ My analysis

清空任务时未调用移除小窗任务的方法

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/157416

#6 - 2022-10-24 17:48 - CD APP-李蛟

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-李蛟 to CD TEST-方永红

- Fixed Version set to 2022-10-25

#7 - 2022-10-27 11:31 - CD TEST-方永红

目前打开小窗后进入多任务管理器，无小窗进程显示（已起票），等该问题修复后再一起关闭

#8 - 2022-10-28 20:01 - CDTS_TEST 王成

- Target version changed from VX1_MCE_FSE_V3.0_20221030 to VX1_MCE_FSE_V3.0_update_20221115

#9 - 2022-11-14 10:57 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211120244

11.14

目前bug描述内容与实际情况有较大差异

决定先关闭该问题，另起票跟踪

#10 - 2022-11-14 10:58 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#11 - 2022-12-22 20:45 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157416 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

jiao.li_a@thundersoft.com

FW:Launcher: Fix clear all failed to kill free window1. Fix clear all failed to kill free window.TC-RID: 1201-0205302IssueID: TS-R-BUG-112751Change-Id:

I91ad7f7d2baafdf76dd40ce0efc25c1494675131

Files

1633.txt 16.8 MB 2022-10-20 CD TEST-方永红

Phone-STS40X190122 2022-10-20 16-34-33.mp4 9.53 MB 2022-10-20 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/157416

